### Name: dCholCMatrix-class
### Title: Cholesky Decompositions of dsCMatrix Objects
### Aliases: dCholCMatrix-class lCholCMatrix-class
###   solve,lCholCMatrix,missing-method solve,lCholCMatrix,lgCMatrix-method
###   t,lCholCMatrix-method
### Keywords: classes algebra

### ** Examples

data(KNex)
xpx <- with(KNex, crossprod(mm))
str(xpx)
str(ch <- chol(xpx))

## Visualize the sparseness:
dq <- function(ch) paste('"',ch,'"', sep="") ## dQuote(<UTF-8>) gives bad plots
image(xpx, main=paste("crossprod(mm) : Sparse", dq(class(xpx))))
image(ch, main= paste("chol (crossprod(mm)) : Sparse", dq(class(ch))))



