### Name: CAex
### Title: Albers' example Matrix with "Difficult" Eigen Factorization
### Aliases: CAex
### Keywords: datasets

### ** Examples

data(CAex)
str(CAex) # of class "dgCMatrix"

image(CAex)# -> it's a simple band matrix with 5 bands
## and the eigen values are basically 1 (42 times) and 0 (30 x):
zapsmall(ev <- eigen(CAex, EISPACK=TRUE, only.values=TRUE)$values)
## i.e., the matrix is symmetric, hence
sCA <- as(CAex, "dsCMatrix")
## and
stopifnot(as(sCA, "matrix") == as(CAex, "matrix"))



