### Name: dpoMatrix-class
### Title: Positive Semi-definite Dense Numeric Matrices
### Aliases: dpoMatrix-class dppMatrix-class corMatrix-class
###   coerce,dpoMatrix,dppMatrix-method coerce,dpoMatrix,corMatrix-method
###   coerce,dppMatrix,dpoMatrix-method coerce,matrix,corMatrix-method
###   coerce,Matrix,corMatrix-method coerce,matrix,dpoMatrix-method
###   coerce,Matrix,dpoMatrix-method coerce,matrix,dppMatrix-method
###   coerce,Matrix,dppMatrix-method rcond,dpoMatrix,character-method
###   rcond,dppMatrix,character-method rcond,dpoMatrix,missing-method
###   rcond,dppMatrix,missing-method chol,dpoMatrix-method
###   chol,dppMatrix-method chol,dpoMatrix,ANY-method
###   chol,dppMatrix,ANY-method determinant,dpoMatrix,logical-method
###   determinant,dppMatrix,logical-method solve,dpoMatrix,dgeMatrix-method
###   solve,dppMatrix,dgeMatrix-method solve,dpoMatrix,matrix-method
###   solve,dppMatrix,matrix-method solve,dpoMatrix,missing-method
###   solve,dppMatrix,missing-method solve,dpoMatrix,numeric-method
###   solve,dppMatrix,numeric-method solve,dppMatrix,integer-method
###   t,dppMatrix-method
### Keywords: classes algebra

### ** Examples

h6 <- Hilbert(6)
rcond(h6)
str(h6)
solve(h6)
str(hp6 <- as(h6, "dppMatrix"))



